=== debian/changelog ===
rust-weak-table (0.3.2-3) unstable; urgency=medium

  * Package weak-table 0.3.2 from crates.io using debcargo 2.7.11
  * Disable broken tests

 -- Martin <debacle@debian.org>  Fri, 26 Dec 2025 13:49:56 +0000

rust-weak-table (0.3.2-2) unstable; urgency=medium

  * Package weak-table 0.3.2 from crates.io using debcargo 2.7.11

 -- Martin <debacle@debian.org>  Thu, 25 Dec 2025 18:42:53 +0000

rust-weak-table (0.3.2-1) experimental; urgency=medium

  * Package weak-table 0.3.2 from crates.io using debcargo 2.7.8

 -- Martin <debacle@debian.org>  Thu, 21 Aug 2025 07:32:17 +0000
