=== debian/control ===
Source: rust-weak-table
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Martin <debacle@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/weak-table]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/weak-table
Homepage: https://github.com/tov/weak-table-rs
X-Cargo-Crate: weak-table

Package: librust-weak-table-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev (>= 0.8.12-~~)
Provides:
 librust-weak-table+ahash-dev (= ${binary:Version}),
 librust-weak-table+alloc-dev (= ${binary:Version}),
 librust-weak-table+default-dev (= ${binary:Version}),
 librust-weak-table+std-dev (= ${binary:Version}),
 librust-weak-table-0-dev (= ${binary:Version}),
 librust-weak-table-0+ahash-dev (= ${binary:Version}),
 librust-weak-table-0+alloc-dev (= ${binary:Version}),
 librust-weak-table-0+default-dev (= ${binary:Version}),
 librust-weak-table-0+std-dev (= ${binary:Version}),
 librust-weak-table-0.3-dev (= ${binary:Version}),
 librust-weak-table-0.3+ahash-dev (= ${binary:Version}),
 librust-weak-table-0.3+alloc-dev (= ${binary:Version}),
 librust-weak-table-0.3+default-dev (= ${binary:Version}),
 librust-weak-table-0.3+std-dev (= ${binary:Version}),
 librust-weak-table-0.3.2-dev (= ${binary:Version}),
 librust-weak-table-0.3.2+ahash-dev (= ${binary:Version}),
 librust-weak-table-0.3.2+alloc-dev (= ${binary:Version}),
 librust-weak-table-0.3.2+default-dev (= ${binary:Version}),
 librust-weak-table-0.3.2+std-dev (= ${binary:Version})
Description: weak hash maps and sets for Rust - Rust source code
 This crate defines several kinds of weak hash maps and sets.
 Source code for Debianized Rust crate "weak-table"
