=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets --all-features
Features: test-name=rust-weak-table:@
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets --no-default-features --features ahash
Features: test-name=librust-weak-table-dev:ahash
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-weak-table-dev:alloc
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets
Features: test-name=librust-weak-table-dev:default
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-weak-table-dev:std
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test weak-table 0.3.2 --all-targets --no-default-features
Features: test-name=librust-weak-table-dev:
Depends: dh-cargo (>= 31), rustc, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
